/* 1 - START NICDARKBG*/
.bg_white{ background-color: #ffffff; }
.bg_grey{ background-color: #f9f9f9; }
.bg_grey2{ background-color: #f1f1f1; }
.bg_greydark{ background-color: #577b94;}
.bg_greydark2{ background-color: #404746;}
.bg_greydark3{ background-color: #49524e;}
.bg_greydark4 { background-color: #305773; }
.bg_greydark5 { background-color: #4e6c81; }
.bg_greydark6 { background-color: #2382b1; }
.bg_greydark7 { background-color: #72a2c3; }
.bg_greydark8 { background-color: #528baf; }
.bg_green { background-color: #2e93d3; }
.bg_green2 { background-color: #76b38f; }
.bg_blue{ background-color: #00a0dc; }
.bg_blue2{ background-color: #305773; }
.bg_blue_border{ border: 1px solid #577b94; }
.bg_green_border{ border: 1px solid #53986f; }
.bg_violet{ background-color: #8784a0; }
.bg_orange{ background-color: #ec9968; }
.bg_red{ background-color: #bd7880; }
.bg_yellow{ background-color: #d0c28d; }
.bg_aqua{ background-color: #279aac; }
.bg_aqua2{ background-color: #139a84; }
.bg_purple{ background-color: #ac5068; }
.bg_bluelight{ background-color: #4173ad; }
.bg_greendark{ background-color: #0b74b2; }
.bg_greendark2{ background-color: #73ac8a; }
.bg_greendark3{ background-color: #76b38f; } 
.bg_bluedark{ background-color: #577b94; }
.bg_bluedark2{ background-color: #5b809a; }
.bg_bluedark3 { background-color: #6088a4;}
.bg_violetdark{ background-color: #7c7994; }
.bg_orangedark{ background-color: #dd9063; }
.bg_orangedark2{ background-color: #e6905e; }
.bg_reddark{ background-color: #aa5d66; }
.bg_yellowdark{ background-color: #c2b481; }
.bg_gradient{ 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#577b94+0,577b94+10,6ea886+10,6ea886+20,c2b481+20,c2b481+30,c3a38a+30,c3a38a+40,a96c73+40,a96c73+50,7c7994+50,7c7994+60,577b94+60,577b94+70,6ea886+70,6ea886+80,c2b481+80,c2b481+90,c3a38a+90,c3a38a+100,a96c73+100 */
background: #577b94; /* Old browsers */
background: -moz-linear-gradient(left, #577b94 0%, #577b94 10%, #6ea886 10%, #6ea886 20%, #c2b481 20%, #c2b481 30%, #c3a38a 30%, #c3a38a 40%, #a96c73 40%, #a96c73 50%, #7c7994 50%, #7c7994 60%, #577b94 60%, #577b94 70%, #6ea886 70%, #6ea886 80%, #c2b481 80%, #c2b481 90%, #c3a38a 90%, #c3a38a 100%, #a96c73 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#577b94), color-stop(10%,#577b94), color-stop(10%,#6ea886), color-stop(20%,#6ea886), color-stop(20%,#c2b481), color-stop(30%,#c2b481), color-stop(30%,#c3a38a), color-stop(40%,#c3a38a), color-stop(40%,#a96c73), color-stop(50%,#a96c73), color-stop(50%,#7c7994), color-stop(60%,#7c7994), color-stop(60%,#577b94), color-stop(70%,#577b94), color-stop(70%,#6ea886), color-stop(80%,#6ea886), color-stop(80%,#c2b481), color-stop(90%,#c2b481), color-stop(90%,#c3a38a), color-stop(100%,#c3a38a), color-stop(100%,#a96c73)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #577b94 0%,#577b94 10%,#6ea886 10%,#6ea886 20%,#c2b481 20%,#c2b481 30%,#c3a38a 30%,#c3a38a 40%,#a96c73 40%,#a96c73 50%,#7c7994 50%,#7c7994 60%,#577b94 60%,#577b94 70%,#6ea886 70%,#6ea886 80%,#c2b481 80%,#c2b481 90%,#c3a38a 90%,#c3a38a 100%,#a96c73 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #577b94 0%,#577b94 10%,#6ea886 10%,#6ea886 20%,#c2b481 20%,#c2b481 30%,#c3a38a 30%,#c3a38a 40%,#a96c73 40%,#a96c73 50%,#7c7994 50%,#7c7994 60%,#577b94 60%,#577b94 70%,#6ea886 70%,#6ea886 80%,#c2b481 80%,#c2b481 90%,#c3a38a 90%,#c3a38a 100%,#a96c73 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #577b94 0%,#577b94 10%,#6ea886 10%,#6ea886 20%,#c2b481 20%,#c2b481 30%,#c3a38a 30%,#c3a38a 40%,#a96c73 40%,#a96c73 50%,#7c7994 50%,#7c7994 60%,#577b94 60%,#577b94 70%,#6ea886 70%,#6ea886 80%,#c2b481 80%,#c2b481 90%,#c3a38a 90%,#c3a38a 100%,#a96c73 100%); /* IE10+ */
background: linear-gradient(to right, #577b94 0%,#577b94 10%,#6ea886 10%,#6ea886 20%,#c2b481 20%,#c2b481 30%,#c3a38a 30%,#c3a38a 40%,#a96c73 40%,#a96c73 50%,#7c7994 50%,#7c7994 60%,#577b94 60%,#577b94 70%,#6ea886 70%,#6ea886 80%,#c2b481 80%,#c2b481 90%,#c3a38a 90%,#c3a38a 100%,#a96c73 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#577b94', endColorstr='#a96c73',GradientType=1 ); /* IE6-9 */
}
/*END NICDARKBG*/
/* 2- START NICDARKBORDER: applica l'ombra del colore selezionato*/
.border_white, .border_white td, .border_white th, { border: 1px solid #ffffff; }
.border_grey, .border_grey td, .border_grey th{ border: 1px solid #e1e1e1; }  
.border_grey2, .border_grey2 td, .border_grey2 th{ border: 1px solid #e5e5e5; }
.border_greydark, .border_greydark td, .border_greydark th{ border: 1px solid #404746; }
.border_greydark2, .border_greydark2 td, .border_greydark2 th{ border: 1px solid #353b3d; }
.border_green, .border_green td, .border_green th{ border: 1px solid #6ea886; }
.border_blue, .border_blue td, .border_blue th{ border: 1px solid #577b94; }
.border_violet, .border_violet td, .border_violet th{ border: 1px solid #7c7994; }
.border_orange, .border_orange td, .border_orange th{ border: 1px solid #c3a38a; }
.border_red, .border_red td, .border_red th{ border: 1px solid #a96c73; }
.border_yellow, .border_yellow td, .border_yellow th{ border: 1px solid #c2b481; }
.border_greendark, .border_greendark td, .border_greendark th{ border: 1px solid #65ae83; }
.border_bluedark, .border_bluedark td, .border_bluedark th{ border: 1px solid #6dc0d5; }
.border_violetdark, .border_violetdark td, .border_violetdark th{ border: 1px solid #a675af; }
.border_orangedark, .border_orangedark td, .border_orangedark th{ border: 1px solid #d8734c; }
.border_reddark, .border_reddark td, .border_reddark th{ border: 1px solid #bf6363; }
.border_yellowdark, .border_yellowdark td, .border_yellowdark th{ border: 1px solid #d4ae49; }
/*border for input*/
input[type="text"].border_grey { border: 1px solid #f1f1f1 !important; }
input[type="text"].border_grey2 { border: 1px solid #e5e5e5 !important; }
/*END NICDARKBORDER*/
/*bottom*/
.border_bottom_grey, .border_bottom_grey td, .border_bottom_grey th{ border-bottom: 1px solid #f1f1f1; }
.border_bottom_none, .border_bottom_none td, .border_bottom_none th{ border-bottom: 0px solid #f1f1f1 !important; }
/*top*/
.border_top_none, .border_top_none td, .border_top_none th{ border-top: 0px solid #f1f1f1 !important; }
.border_top_grey, .border_top_grey td, .border_top_grey th{ border-top: 1px solid #f1f1f1; }
/*right*/
.border_right_grey, .border_right_grey td, .border_right_grey th{ border-right: 1px solid #f1f1f1; }
/*END */
/* 5- START STRIKE*/
.strike{ text-decoration: line-through; }
/*END STRIKE*/
/*****************************************SOME SHORTCODES FOR CREATE YOUR PAGES********************************************/
/* 6 - START LOGO*/
.logo{ float: left; position: relative; width: 10px; height: 10px; }
.logo img{ position: absolute; width: 135px; margin-top: 3px; border:0;}
/*END LOGO*/
/* 7 - START NIKBTN:*/
.btn{ font-family: 'Open Sans', sans-serif; display: inline-block; text-align: center; cursor: pointer;}
.btn.subtitle{ font-family: 'Lato', sans-serif !important; }
.btn.left{ float: left;}
.btn.right{ float: right;}
.btn.fullwidth{ padding-left: 0px !important; padding-right: 0px !important; width: 100%;}
/*size*/
.btn.extrasmall{ padding: 4px 10px; font-size: 13px; }
.btn.small{ padding: 5px 10px; font-size: 15px; line-height: 15px; }
.btn.medium{padding: 7px 17px;font-size: 15px;border: none;}
.btn.medium2 { padding: 10px 25px; font-size: 17px; border: none; }
.btn.big{ padding: 15px 20px; font-size: 19px; }
.btn.extrasize{ padding: 20px; font-size: 45px; line-height: 45px; }
/*END NIKBTN*/
/* 8 - START NIKBTNICON:*/
.btn_icon{ font-family: 'Open Sans', sans-serif; display: inline-block; text-align: center; cursor: pointer;}
.btn_icon.subtitle{ font-family: 'Lato', sans-serif !important; }
.btn_icon > i{ display: inline-block; width: 20px; height: 20px; }
.btn_icon > i:before{ margin: 0px; padding:0px; }
.btn_icon.left{ float: left;}
.btn_icon.right{ float: right;}
/*size*/
.btn_icon.extrasmall{ padding: 5px; font-size: 14px; }
.btn_icon.small{ padding: 10px; font-size: 15px; height: 29px;}
.btn_icon.medium{ padding: 15px; font-size: 17px; }
.btn_icon.big{ padding: 20px; font-size: 19px; }
/*extra big*/
.btn_icon.extrabig > i,.btn_icon.extrabig2 > i { display: inline-block; width: 40px; height: 40px; }
.btn_icon.extrabig{ padding: 20px; font-size: 32px; }
.btn_icon.extrabig2{ padding: 32px; font-size: 32px; }
/*END NIKBTNICON*/
/* 9 - START NIKBTNICON:*/
.btn_iconbg{ display: inline-block; }
.btn_iconbg > div{ overflow: hidden; position: relative; }
/*size*/
.btn_iconbg.small, .btn_iconbg.small > div{ width: 40px; height: 40px; }
.btn_iconbg.medium, .btn_iconbg.medium > div{ width: 50px; height: 50px; }
.btn_iconbg.big, .btn_iconbg.big > div{ width: 60px; height: 60px; }
.btn_iconbg.extrabig, .btn_iconbg.extrabig > div{ width: 80px; height: 80px; }
/*END NIKBTNICON*/
/*START NICDARKICONBG*/
.iconbg{ position: absolute; bottom: -18px;}
/*position*/
.iconbg.left{ left: -20px;}
.iconbg.right{ right: -20px;}
/*size*/
.iconbg.small{ font-size: 40px; }
.iconbg.medium{ font-size: 50px; }
.iconbg.big{ font-size: 60px; }
.iconbg.extrabig{ font-size: 80px; }
/*color*/
.iconbg.grey{ color: #f1f1f1; }
.iconbg.green{ color: #5d92b7; }
.iconbg.blue{ color: #5d92b7; }
.iconbg.violet{ color: #7c7994; }
.iconbg.orange{ color: #c3a38a; }
.iconbg.red{ color: #a96c73; }
.iconbg.yellow{ color: #c2b481; }
/*END NICDARKICONBG*/
/* 10 - START NIKDIVIDER: color, align, size*/
.divider{ float: left; width: 100%;}
.divider > span{ display: block; margin:auto; }
/*align*/
.divider.left > span{ float: left; }
.divider.right > span{ float: right; }
/*size*/
.divider.big > span{ width: 160px; height: 4px; }
.divider.small > span{ width: 30px; height: 2px; }
/*END NIKDIVIDER*/
/* 11- START NICDARKDROPCAP*/
.dropcap{ float: left; font-size: 35px; line-height: 20px; padding: 15px; margin-right: 20px; }
/*END NICDARKDROPCAP*/
/* 12 - START NIKALERTS*/
.alerts{ float: left; width: 100%; overflow: hidden; position: relative; }
.alerts > p > .iconclose{ cursor: pointer; }
/*END NIKALERTS*/
/* 13 - START NICDARKIFRAME*/
.iframe{ float: left; width: 100%; border: 0; }
/*END NICDARKIFRAME*/
/* 14 - START NIKACCORDION*/
.accordion{ float: left; width: 100%; }
.accordion .ui-accordion-header-active { cursor: initial !important; }
.accordion .accordion_header{ outline: 0; cursor: pointer; margin-bottom: 20px; }
.accordion_content{ padding: 0px 20px 20px 20px; }
/*size*/
.accordion_header.small{ padding: 5px 10px; }
.accordion_header.medium{ padding: 10px 20px; }
.accordion_header.big{ padding: 15px 20px; }
/*icon*/
.accordion .ui-accordion-header-active:before { content: '\e842' !important; font-family: 'fontello'; margin-right: 10px; }
.accordion .ui-accordion-header:before { content: '\e846'; font-family: 'fontello'; margin-right: 10px; }
/*END NIKACCORDION*/
/* 15  - START NIKTOOGLE*/
.toogle{ float: left; width: 100%; }
.toogle_content{ padding: 20px; }
.toogle .toogle_header{ outline: 0; cursor: pointer; float: none; width: initial; }
/*size*/
.toogle_header.small{ padding: 5px 10px; }
.toogle_header.medium{ padding: 10px 20px; }
.toogle_header.big{ padding: 15px 20px; }
/*icon*/
.toogle .ui-accordion-header-active:before { content: '\e842' !important; font-family: 'fontello'; margin-right: 10px; }
.toogle .ui-accordion-header:before { content: '\e846'; font-family: 'fontello'; margin-right: 10px; }
/*END NIKTOOGLE*/
/* 16 - START NIKPROGRESSBAR*/
.progressbar{ float:left; width:100%; }
.progressbar_title{ margin: 0px; padding:0px; min-height: 20px; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
.progressbar_title > span{ padding:0px; display:inline-block;}
/*animate*/
.animate_progressbar{ width: 0% !important; }
/*END NIKPROGRESSBAR*/
/* 17 - START NICDARKTABS*/
.tab{ float: left; width: 100%; }
.tabs{ float: left; width: 100%; }
.tabs.mobilepadding10 p { color: #e8e8e8; }
.tab > .tabslist{ margin: 0px; padding: 0px; list-style: none; float: left; }
.tab > .tabslist > li{ margin: 0px; padding: 0px; float: left; }
.tab > .tabslist > li > a{ outline: 0; }
.tab > .tabslist > .ui-tabs-active > a{ background-color: #577b94 !important; color: #fff !important; box-shadow: 0px 0px 0px 0px #f1f1f1;  }
.tab > .tabslist.bg_bluedark  > .ui-tabs-active > a{background-color: #577b94 !important; color: #fff !important; text-shadow: 0px 3px 3px #121412;}
/*END NICDARKTABS*/
/* 18 - START NICDARKLIST*/
.list{ float: left; width: 100%; list-style: none; margin: 0px; padding: 0px; }
.list > li{ float: left; width: 100%; border-top: 0px; border-left: 0px; border-right: 0px; border-width: 1px; }
.list > li:last-child{ border-bottom-width: 0px; }
/*END NICDARKLIST*/
/* 19 - START NICDARKTABLE*/
.table{ float:left; width: 100%; border-collapse: collapse; }
.table thead, .table tbody { border-width: 2px; }
.table tr td, .table tr th{ border-width: 1px; }
/*size*/
.table.small tr td, .table.small tr th{ padding: 5px 10px; }
.table.medium tr td, .table.medium tr th{ padding: 10px 20px; }
.table.big tr td, .table.big tr th{ padding: 15px 20px; }
.table.extrabig tr td, .table.extrabig tr th{ padding: 5px 5px; text-align: center; }
/*align*/
.table.center{ text-align: center; }
.table.left{ text-align: left; }
.table.right{ text-align: right; }
/*END NICDARKTABLE*/
/* 20 - START NICDARKFILTER*/
.filter{ float: left; width: 100%; }
.filter.greydark { background: rgba(0,0,0,0.2); }
.filter.green { background: rgba(118,179,143,0.8); }
.filter.blue { background: rgba(96,136,164,0.8); }
.filter.violet { background: rgba(135,132,160,0.8); }
.filter.yellow { background: rgba(208,194,141,0.8); }
.filter.orange { background: rgba(211,180,157,0.8); }
.filter.red { background: rgba(189,120,128,0.8); }
/*END NICDARKFILTER*/
/* 21 - 22 - START NICDARKLEFTSIDEBAR*/
.left_sidebar{ width:300px; height:100%; position:fixed; left:-300px; top:0px; z-index:99999; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
.right_sidebar{ width:300px; height:100%; position:fixed; right:-300px; top:0px; z-index:99999; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
/*overlay*/
.overlay_on{float: left; width: 100%; height: 100%; background:rgba(0,0,0,0.3); position: fixed; z-index: 999; cursor: crosshair; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
/*END NICDARKLEFTSIDEBAR*/
/* 23 - START NICDARKTRIANGLE*/
.triangle{ width: 0px; height: 0px; border-style: solid; border-width: 15px 15px 0 15px; position: absolute; }
/*color*/
.triangle.grey{ border-color: #f1f1f1 transparent transparent transparent; }
.triangle.greydark{ border-color: #404746 transparent transparent transparent; }
.triangle.green{ border-color: #6ea886 transparent transparent transparent; }
.triangle.blue{ border-color: #577b94 transparent transparent transparent;  }
.triangle.violet{ border-color: #7c7994 transparent transparent transparent;}
.triangle.orange { border-color: #c3a38a transparent transparent transparent;  }
.triangle.red{ border-color: #a96c73 transparent transparent transparent; }
.triangle.yellow{ border-color: #c2b481 transparent transparent transparent; }
/*END NICDARKTRIANGLE*/
.archive1 h4 { text-align: center;vertical-align: middle;line-height: 26px;letter-spacing: 2px;font-size: 23px; text-shadow: 0px 1px 3px #c5c5c5; }
.archive1 .margin20 h4 { text-shadow: none; }
.archive4 { min-height: 310px; }
/*START NICDARK PRELOADER*/
.preloader{ float: left; width: 100%; height: 100%; position: fixed; background-color: #fff; display: table; z-index: 10001; text-align: center; }
.preloader i{ display: table-cell; vertical-align: middle; font-size: 30px; -webkit-animation: pulse 1s infinite linear; animation: pulse 1s infinite linear; }
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform:scale(1.0, 1.0);
	-o-transform:scale(1.0, 1.0);
	transform:scale(1.0, 1.0);
  }
  50% {
    -webkit-transform:scale(1.3, 1.3);
	-o-transform:scale(1.3, 1.3);
	transform:scale(1.3, 1.3);
  }
  100% {
    -webkit-transform:scale(1.0, 1.0);
	-o-transform:scale(1.0, 1.0);
	transform:scale(1.0, 1.0);
  }
}
@keyframes pulse {
  0% {
    -webkit-transform:scale(1.0, 1.0);
	-o-transform:scale(1.0, 1.0);
	transform:scale(1.0, 1.0);
  }
  50% {
    -webkit-transform:scale(1.3, 1.3);
	-o-transform:scale(1.3, 1.3);
	transform:scale(1.3, 1.3);
  }
  100% {
    -webkit-transform:scale(1.0, 1.0);
	-o-transform:scale(1.0, 1.0);
	transform:scale(1.0, 1.0);
  }
}
/***************************SOME CLASSES FOR MARGIN/SPACE/POSITION/HEIGHT/DISPLAY BETWEEN ELEMENTS***************************************************/
/* 24 - SOME CLASSES*/
.block{ display: block !important; }
.outline { outline: 0; }
.overflow { overflow: hidden; }
.fixed { position: fixed; }
.sizing { box-sizing:border-box; }
.display_inlineblock { display: inline-block; }
.display_table { display: table; }
.cell { display: table-cell !important; }
.vertical_middle { vertical-align: middle; text-align: center; }
.vertical_bottom { vertical-align: bottom; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.disable_float { float: initial !important; }
.float_right { float: right !important; }
.cursor_pointer { cursor: pointer; }
.cursor_text { cursor: text; }
.cursor_none { cursor: none; }
.oblique45{ transform:rotate(45deg); -ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);}
.oblique45_negative{ transform:rotate(-45deg); -ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
.bg_cover { background-size: cover; }
/* 25 - display*/
.displaynone_desktop { display: none; }
.displaynone { display: none !important; }
/* 26 - padding*/
.padding10, .mobilepadding10 { padding: 10px !important; }
.padding100{ padding: 10px 0px !important; }
.padding1020{ padding: 10px !important; }
.padding1520{ padding: 15px 20px !important; }
.padding20{ padding: 20px !important; }
.padding020{ padding: 0px 20px !important; }
.padding0{ padding: 0px !important; }
.padding50{ padding: 5px 0px !important; }
/*left*/
.paddingleft0 { padding-left: 0px !important; }
.paddingleft10 { padding-left: 10px !important; }
/*right*/
ù.paddingright10 { padding-right: 10px !important; }
.paddingright20 { padding-right: 20px !important; }
.paddingright30 { padding-right: 30px !important; }
/*top*/
.paddingtop0 { padding-top: 0px !important; }
/*bottom*/
.paddingbottom0 { padding-bottom: 0px !important; }
/* 27 - START NIKSPACE: attribuisco la classe space ad un div vuoto per fare degli spazi tra gli elementi*/
.space1{ height: 1px; width: 100%; float: left; }
.space3{ height: 3px; width: 100%; float: left; }
.space5{ height: 5px; width: 100%; float: left; }
.space10{ height: 10px; width: 100%; float: left; }
.space15{ height: 15px; width: 100%; float: left; }
.space20{ height: 20px; width: 100%; float: left; }
.space25{ height: 25px; width: 100%; float: left; }
.space30{ height: 30px; width: 100%; float: left; }
.space40{ height: 40px; width: 100%; float: left; }
.space50{ height: 50px; width: 100%; float: left; }
.space60{ height: 60px; width: 100%; float: left; }
.space70{ height: 70px; width: 100%; float: left; }
.space80{ height: 80px; width: 100%; float: left; }
.space90{ height: 90px; width: 100%; float: left; }
.space100{ height: 100px; width: 100%; float: left; }
/*END NIKSPACE*/
/* 28 - START NICDARKMARGIN*/
.minheight { min-height: 210px; }
.margin0{ margin: 0px; padding: 0px; display: inline-block; }
.margin5{ margin: 5px; padding: 0px; display: inline-block; }
.margin05{ margin: 0px 5px; padding: 0px; display: inline-block; }
.margin10{ margin: 10px; padding: 0px; display: inline-block; }
.margin100{ margin: 10px 0px; padding: 0px; display: inline-block; }
.margin1020{ margin: 10px 20px; padding: 0px; display: inline-block; }
.margin1520{ margin: 15px; padding: 0px; display: inline-block; }
.margin20{ margin: 20px; padding: 0px; display: inline-block; }
.margin200{ margin: 20px 0; padding: 0px; display: inline-block; }
.margin020{ margin: 0px 20px; padding: 0px; display: inline-block; }
.margin010{ margin: 0px 10px; padding: 0px; display: inline-block; }
.margin1820{ margin: 18px 20px; padding: 0px; display: inline-block; }
.margin30{ margin: 30px; padding: 0px; display: inline-block; }
.margin40{ margin: 40px; padding: 0px; display: inline-block; }
.margin2040{ margin: 20px 40px; padding: 0px; display: inline-block; }
/*top*/
.margintop7{ margin-top: 7px; }
.margintop20{ margin-top: 20px; }
/*left*/
.marginleft0{ margin-left: 0px; }
.marginleft10{ margin-left: 10px; }
.marginleft15{ margin-left: 15px; }
.marginleft20{ margin-left: 20px; }
.marginleft50{ margin-left: 50px; }
.marginleft60{ margin-left: 60px; }
.marginleft70{ margin-left: 70px; }
.marginleft80{ margin-left: 80px; }
.marginleft85{ margin-left: 85px; }
.marginleft90{ margin-left: 90px; }
.marginleft100{ margin-left: 100px; }
.marginleft110{ margin-left: 110px; }
.marginleft120{ margin-left: 120px; }
/*right*/
.marginright10{ margin-right: 10px; }
.marginright20{ margin-right: 20px; }
.marginright30{ margin-right: 30px; }
.marginright40{ margin-right: 40px; }
/*END NICDARKMARGIN*/
/* 28 - START MARGIN NEGATIVE*/
/*top*/
.margintop10_negative { margin-top: -10px !important; }
.margintop20_negative { margin-top: -20px !important; }
.margintop29_negative { margin-top: -29px !important; }
.margintop30_negative { margin-top: -30px !important; }
.margintop40_negative { margin-top: -40px !important; }
.margintop45_negative { margin-top: -45px !important; }
.margintop50_negative { margin-top: -50px !important; }
.margintop55_negative { margin-top: -55px !important; }
.margintop53_negative { margin-top: -53px !important; }    
.margintop60_negative { margin-top: -60px !important; }
.margintop70_negative { margin-top: -70px !important; }
.margintop82_negative { margin-top: -82px !important; }
.margintop85_negative { margin-top: -85px !important; }
/*bottom*/
.marginbottom10_negative { margin-bottom: -10px !important; }
.marginbottom20_negative { margin-bottom: -20px !important; }
.marginbottom30_negative { margin-bottom: -30px !important; }
.marginbottom40_negative { margin-bottom: -40px !important; }
.marginbottom50_negative { margin-bottom: -50px !important; }
.marginbottom60_negative { margin-bottom: -60px !important; }
.marginbottom70_negative { margin-bottom: -70px !important; }
.marginbottom80_negative { margin-bottom: -80px !important; }
.marginbottom90_negative { margin-bottom: -90px !important; }
/*right*/
.marginright40_negative { margin-right: -40px !important; }
.marginright70_negative { margin-right: -70px !important; }
/*END MARGIN NEGATIVE*/
/* 29 - NICDARKSIZE: APPLICARE la calsse solo al testo per distanziarlo dal box*/
.size_small{ margin: 5px 10px; }
.size_medium{ margin: 10px 20px; }
.size_big{ margin: 15px 20px; }
/*NICDARKSIZE*/
/* 30 - START NICDARKABSOLUTE*/
.absolute{ position:absolute; left: 0;}
.absolute_floatnone { position: absolute; }
.absolute_floatnone.right { position:absolute; right: 0; }
.absolute_left{ position:absolute; margin-top: 20px; margin-left: 20px; }
.absolute_right{ position:absolute; margin-top: 20px; margin-right: 20px; right:0;}
/*10 margin*/
.absolute_right10{ position:absolute; margin-top: 10px; margin-right: 10px; right:0;}
/*END NICDARKABSOLUTE*/
/* 31 - START NICDARKRELATIVE*/
.relative{ position:relative;}
/*END NICDARKABSOLUTE*/
/* 32 - START NICDARKHEIGHT*/
.height_initial{ height: initial !important; }
.height100percentage{ height: 100%; }
.height100{ height: 100px; }
.height150{ height: 150px; }
.height200{ height: 200px; }
.height250{ height: 250px; }
.height300{ height: 300px; }
.height350{ height: 350px; }
.height400{ height: 400px; }
.height450{ height: 450px; }
.height500{ height: 500px; }
/*END NICDARKHEIGHT*/
/**********************************SOME CLASSES FOR DIV ARCHIVE**********************************************************************/
/* 33 - START NIKTEXTEVIDENCE*/
.textevidence{ float: left; width: 100%; position: relative; }
/*align*/
.textevidence.center{ text-align: center; }
.textevidence.left{ text-align: left; }
.textevidence.right{ text-align: right; }
/*overflow*/
.textevidence.overflow_scroll { overflow-x:auto !important; }
/*END NIKTEXTEVIDENCE*/
/* 34 - START NICDARKFOCUS*/
.focus{ float: left; width: 100%;}
.focus.center{ text-align: center; }
.focus.right{ text-align: right; }
/*END NICDARKFOCUS*/
/* 35 - START NICDARKARCHIVE1*/
.archive1{float: left;width: 100%;position: relative;overflow: hidden;}
.archive2{ float: left; width: 100%; position: relative; overflow: hidden; min-height: 140px;/* min-width: 320px;*/ }
.archive3{ display: flex; justify-content: center; flex-direction: column; height: 110px; }
.lineheight { line-height: 28px; }
.archive1.center{ text-align: center; }
.archive1 img{ width: 100%; height: auto; display: block; }
/*END NICDARKARCHIVE1*/
/* 36 - START NICDARKACTIVITY*/
.activity{ float: left; }
.activity.center{ text-align: center; }
/*END NICDARKACTIVITY*/
/* 37  -  START NICDARKMASONRYCONTAINER*/
.masonry_btns{ float: left; width: 100%; }
.masonry_container{ float: left; width: 100%; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
/*END NICDARKMASONRYCONTAINER*/
/*switcher style*/
.uppercase { text-transform: uppercase;}
.switcher { width: 250px; position: fixed; left: -250px; top: 210px; z-index: 999; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease;}
.switcher i:before { vertical-align: middle; }
.switcher select{ border: 1px solid #f1f1f1; border-radius: 0px; padding: 10px; font-size: 12px; text-transform: uppercase; color: #a4a4a4; }
.switcher_btn{ color: #fff; position: absolute; width: 30px; height: 31px; text-align: center; padding: 13px; font-size: 20px; cursor: pointer; margin-right: -56px; right: 0; }
.switcher_close{ display: none; }
.switcher_open:before{ -webkit-animation: spin 3s infinite linear; animation: spin 3s infinite linear; }
.switcher_color{ float: left; width: 26px; height: 26px; cursor: pointer; margin-right: 10px;}
.switcher_color.active:before{ content: '\e83b'; font-family: fontello; color: #FFF; margin-left: 7px; margin-top: 7px; font-size: 12px; position: absolute;}
.site{ background-size: cover;}
.switcher_pattern1{ background-image: url( ../img/switcher/patterns/pattern_1.png); }
.switcher_pattern2{ background-image: url( ../img/switcher/patterns/pattern_2.png); }
.switcher_pattern3{ background-image: url( ../img/switcher/patterns/pattern_3.png); }
.switcher_pattern4{ background-image: url( ../img/switcher/patterns/pattern_4.png); }
.switcher_pattern5{ background-image: url( ../img/switcher/patterns/pattern_5.png); }
.switcher_pattern6{ background-image: url( ../img/switcher/patterns/pattern_6.png); }
.switcher_img1{ background-image: url( ../img/switcher/images/image_1.jpg); }
.switcher_img2{ background-image: url( ../img/switcher/images/image_2.jpg); }
.switcher_img3{ background-image: url( ../img/switcher/images/image_3.jpg); }
.switcher_img4{ background-image: url( ../img/switcher/images/image_4.jpg); }
.switcher_img5{ background-image: url( ../img/switcher/images/image_5.jpg); }
.switcher_img6{ background-image: url( ../img/switcher/images/image_6.jpg); }
/*end switcher style*/
/*buy now btn*/
.buynow_button{position: fixed;z-index: 999;bottom: 0;right: 0px;}
/*end buy now btn*/
/***************************************************HOVER CLASSES EFFECT***********************************************************************/
/* 38 - rotate*/
.rotate{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.rotate:hover {
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
/* 39 - press*/
.press, .press2 {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.press:hover {
background-color: #0b74b2;
}
.press2:hover {
background-color: #1a8ec6;
}
/* 40 - zoom*/
.zoom
{
	-webkit-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
}
.zoom:hover	
{
	-webkit-transform:scale(1.5, 1.5);
	-o-transform:scale(1.5, 1.5);
	transform:scale(1.5, 1.5);
}
/* 41 - opacity*/
.fadeinout .opacity{
opacity: 1;
-webkit-backface-visibility: hidden;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}
.fadeinout:hover .opacity{
opacity: 0.5;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}
/*zoom image works with fadeinout */
.fadeinout .zoom_image { 
	-webkit-backface-visibility: hidden;
	-webkit-transition:all 500ms; 
	-o-transition:all 500ms; 
	transition:all 500ms; 
	-webkit-transform:rotate(0deg) scale(1.0, 1.0); 
    -o-transform:rotate(0deg) scale(1.0, 1.0); 
    transform:rotate(0deg) scale(1.0, 1.0);
}
.fadeinout:hover .zoom_image{ 
    -webkit-transform:rotate(0deg) scale(1.2, 1.2); 
    -o-transform:rotate(0deg) scale(1.2, 1.2); 
    transform:rotate(0deg) scale(1.2, 1.2); 
}
/*fadeout*/
.fadeinout .fadeout{
opacity: 1;
-webkit-backface-visibility: hidden;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 500ms;
}
.fadeinout:hover .fadeout{
opacity: 0;
z-index: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 500ms;
}
/*fadein*/
.fadeinout .fadein{
opacity: 0;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 500ms;
}
.fadeinout:hover .fadein{
opacity: 1;
z-index: 2;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 500ms;
}
/* 42 - TRANSITION*/
.transition{ -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
/* 43 - START NICDARKBGHOVER*/
.bg_grey_hover:hover{ background-color: #f9f9f9 !important; }
.bg_grey2_hover:hover{ background-color: #f1f1f1 !important; }
.bg_greydark_hover:hover{ background-color: #49524E !important;}
.bg_greydark2_hover:hover{ background-color: #404746 !important;}
.bg_green_hover:hover{ background-color: #76b38f !important; }
.bg_blue_hover:hover{ background-color: #2572a8 !important; }
.bg_violet_hover:hover { background-color: #8784a0 !important; }
.bg_orange_hover:hover{ background-color: #d3b49d !important; }
.bg_red_hover:hover{ background-color: #bd7880 !important; }
.bg_yellow_hover:hover{ background-color: #d0c28d !important; }
.bg_greendark_hover:hover{ background-color: #6ea886 !important; }
.bg_bluedark_hover:hover{ background-color: #577b94 !important; }
.bg_violetdark_hover:hover{ background-color: #7c7994 !important; }
.bg_orangedark_hover:hover{ background-color: #dd9063 !important; }
.bg_reddark_hover:hover{ background-color: #a96c73 !important; }
.bg_yellowdark_hover:hover{ background-color: #2b729c !important; }
/***************************************************CSS FOR CUSTOM REV SLIDER***********************************************************************/
.slide1 > ul { position: absolute; z-index: 0;}
/***************************************************JQUERY UI***********************************************************************/
/* 44 - START NICDARKCALENDAR*/
.ui-datepicker{ float: left; width: 300px; position: relative;}
.grid .ui-datepicker{ float: left; width: 100%; }
/*header*/
.ui-datepicker-header{ background-color: #2e93d3; float: left; width: 100%; border-radius: 0px 0px 0px 0px; }
.ui-datepicker-title { float: left; width: 100%; padding: 13px 0px; text-align: center; font-size: 17px; line-height: 17px; font-family: 'Open Sans', sans-serif; color: #fff; text-transform: uppercase; }
/*arrows*/
.ui-datepicker-prev span, .ui-datepicker-next span{ display: none; }
.ui-datepicker-prev{ position: absolute; left:0; top: 12px; margin-left: 20px; }
.ui-datepicker-prev:before{ content: '\e8c6' !important; font-family: 'fontello'; color: #fff; cursor: pointer; }
.ui-datepicker-next{ position: absolute; right:0; top: 15px; margin-right: 20px; }
.ui-datepicker-next:before{ content: '\e8c7' !important; font-family: 'fontello'; color: #fff; cursor: pointer; }
/*days*/
.ui-datepicker-calendar{ float: left; width: 100%; border-collapse: collapse; text-align: center; border-radius: 0px; box-shadow: 0px 1px 0px 0px #f1f1f1; background-color: #f9f9f9; }
.ui-datepicker-calendar thead{ background-color: #2e93d3; color: #fff; font-size: 13px; line-height: 13px; font-family: 'Open Sans', sans-serif; font-weight: normal; text-transform: uppercase; }
.ui-datepicker-calendar tbody{  }
.ui-datepicker-calendar th{ font-weight: normal; padding: 10px; }
.ui-datepicker-calendar td{ font-weight: normal; box-shadow:inset -1px 1px 0px 0px #f1f1f1;line-height: 36px;}
.ui-datepicker-calendar td a{ font-size: 13px; padding: 10px 10px; line-height: 15px; color: #b7b7b7; display: block; font-family: 'Lato', sans-serif;}
/*today*/
.ui-datepicker-today a { color: #fff !important; background-color: #59a277;}
.ui-datepicker-other-month {  }
/*hover*/
.ui-datepicker-calendar .ui-state-hover{ color: #fff !important; background-color: #2e93d3; }
/*unselectable*/
.ui-datepicker-unselectable span{ font-size: 13px; padding: 10px; line-height: 15px; color: #d3d3d3; display: block; }
/*END NICDARKCALENDAR*/
/* 45 - START NICDARKTOOLTIP*/
.ui-tooltip{ font-family: 'Lato', sans-serif; position: absolute; background: rgba(73,80,82,0.9); color: #fff; margin: 0px; padding: 0px; padding: 10px 20px; font-size: 15px; border-radius: 0px; outline: 0; -webkit-appearance: none; border: 0;}
/*END NICDARKTOOLTIP*/
/* 46 - START NICDARKSLIDERRANGE*/
.ui-slider { position: relative; text-align: left; float: left; width: 100%; height: 5px; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2;width: 20px; height: 20px;cursor: pointer; -ms-touch-action: none; touch-action: none; background-color: #c3a38a; border-radius: 100%;outline: 0;bottom: -8px;}
.ui-slider .ui-slider-range {position: absolute;z-index: 1;font-size: .7em;display: block;border: 0;background-position: 0 0;background-color: #d3b49d;height: 5px; }
/*END NICDARKSLIDERRANGE*/